2.26 or 2.4 GHz / White plastic unibody enclosure

609 Questions View all

Bluetooth 4.0 upgrade parts

After upgrading to Yosemite, I have seen that there is a Handoff Breakdown With Activation Tool

http://forums.macrumors.com/showpost.php...

for older macs.

As Handoff needs bluetooth 4.0 to work, there are instructions on the post about if and which cards are needed to upgrade non bluetooth 4.0 macs... Apart from my mid 2010 macbook.

Does anyone know if its possible and which bluetooth/wifi card i need to upgrade my bluetooth so I can use Handoff??

thanks

Answer this question I have this problem too

Is this a good question?

Score 1
Add a comment

1 Answer

Been looking for more info on this but can't find anything. Have you got any links? Cheers. Just want to know it is completely compatible.

Was this answer helpful?

Score 0

Comments:

So far only the MacBook Pro systems have been upgradable

by

Follow the links at right. You'll see there's a sorta kinda upgrade success for some "unsupported: platforms however these are not simple plug and play solutions they involve both hardware changes and hacking the OS.

by

Add a comment

Add your answer

neil whitten will be eternally grateful.
View Statistics:

Past 24 Hours: 0

Past 7 Days: 0

Past 30 Days: 3

All Time: 654